(function () {
  $(function () { /* foldable sections */
    $('div#div_id_extra_senders.foldable label').on('click', function() {
        $(this).parent().children('div.selector').toggleClass('folded');
     });
  });
})();
